Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003004TestLinkThird party componentspublic2009-12-11 21:592010-01-22 06:52
Reporteralbertdebruijn 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.9 Beta 2 
Summary0003004: Trees using EXTJS - window size is fixed format
DescriptionPlease have window of tree adapt to browser window like JTREE
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserall
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008682)
mhavlat (reporter)
2010-01-14 17:56

Looks like fixed in 1.9 version. Size could be dynamic there.

- Issue History
Date Modified Username Field Change
2009-12-11 21:59 albertdebruijn New Issue
2009-12-11 21:59 albertdebruijn Browser => all
2009-12-12 18:16 fman Summary EXTJS window is fixed format => Trees using EXTJS - window size is fixed format
2010-01-14 17:56 mhavlat Note Added: 0008682
2010-01-22 06:52 fman Status new => assigned
2010-01-22 06:52 fman Assigned To => mhavlat
2010-01-22 06:52 fman Status assigned => closed
2010-01-22 06:52 fman Resolution open => fixed
2010-01-22 06:52 fman Fixed in Version => 1.9 (DEV)



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker